<script>
    function editar_recVZ{{$var->id}}(){
            var cliente = $('#clientevzeditrec{{$var->id}}').val();
            var cargo = $('#cargovzeditrec{{$var->id}}').val();
            var especificar = $('#especificarvzeditrec{{$var->id}}').val();
            var folio = $('#id_recvzedit{{$var->folio}}').val();
            var url = 'RecEditar_VZ';

            return variables(cliente, cargo, especificar, folio ,url);
    } 
</script>